.t14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
.bg {
	BACKGROUND-REPEAT: repeat-x
}
.t12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%; FONT-FAMILY: "ËÎÌå"
}
.box {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"; HEIGHT: 20px; BACKGROUND-COLOR: #e5f7fb
}
A.left {
	COLOR: #e5f7fb; TEXT-DECORATION: none
}
A.left:hover {
	COLOR: #e5f7fb; TEXT-DECORATION: underline
}
SPAN.productSpecialPrice {
	COLOR: #ff0000
}
TD.infoBoxHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #6698cb; COLOR: #ffffff
}
.infoBoxContents {
	FONT-SIZE: 12px; BACKGROUND: #f8f8f9
}
TD.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
